From c4f9c4cbbafcb632610fcd4782f9e5049d6549c9 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:00:55 +0200
Subject: [PATCH 156/310] mosquitto: rebuild for libressl-2.9.2.

---
 srcpkgs/mosquitto/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/mosquitto/template b/srcpkgs/mosquitto/template
index 12bcafb02e4..c3a867fd157 100644
--- a/srcpkgs/mosquitto/template
+++ b/srcpkgs/mosquitto/template
@@ -1,7 +1,7 @@
 # Template file for 'mosquitto'
 pkgname=mosquitto
 version=1.6.0
-revision=1
+revision=2
 build_style=gnu-makefile
 make_build_args="WITH_TLS_PSK=no WITH_WEBSOCKETS=yes" # PSK not supported by libressl
 make_install_args="prefix=/usr"

